/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Panel title */
"Clipboard_Title_Content" = "Appunti";
"Clipboard_Title_History" = "Storico degli appunti";
"Clipboard_Title_Favorites" = "Appunti preferiti";


/* Empty Clipboard History */
"Clipboard_HistoryEmpty_Title" = "Lo storico degli appunti è vuoto";
"Clipboard_HistoryEmpty_Text" = "Gli appunti copiati saranno aggiunti qui";

/* Empty Clipboard Favorites */
"Clipboard_FavoritesEmpty_Title" = "Nessun appunto preferito";
"Clipboard_FavoritesEmpty_Text" = "Gli appunti con la stellina saranno aggiunti qui";

/* Empty Clipboard Content */
"Clipboard_Empty_Title" = "Non ci sono appunti";
"Clipboard_Empty_Text" = "L’anteprima dell’appunto selezionato sarà visibile qui";

"Clipboard_EmptyClipTag" = "Vuota";

/* Clear clipboard confirmation popover */
"Clipboard_ClearConfirmationPopover_Clear" = "Cancella gli appunti e lo storico";
"Clipboard_ClearConfirmationPopover_Cancel" = "Annulla";

/* Sample favorite clips */
"Clipboard_SampleFavoriteClip_1" = "Esempio di appunto preferito.\nPer aggiungere un appunto ai preferiti clicca sulla stellina nella cronologia.";
"Clipboard_SampleFavoriteClip_2" = "Per rimuovere un appunto dai preferiti clicca sulla stella grande alla sua sinistra.";

/* Recording Menu */
"Clipboard_OptionsMenuItem_StartRecording" = "Inizia la registrazione";
"Clipboard_OptionsMenuItem_StopRecording" = "Termina la registrazione";
